/* CSS Document */


#b1949 table.alternate {
	/*width: 100%;
	margin-bottom: 20px;
	padding-right: 20px;*/
	border-collapse: collapse;
}



#b1949 table.alternate td {
	/*	padding: 15px 20px; */
	padding: 9px 12px;
	border: solid 1px #FFF;
}
#b1949 table.alternate td:first-child {
	white-space: nowrap;
}

#Body table.alternate td a,
#Body table.alternate td a:link,
#Body table.alternate td a:visited {
	font-weight: normal;
	color: #69923a;
}
#Body table.alternate td a:focus,
#Body table.alternate td a:hover,
#Body table.alternate td a:active {
	font-weight: normal;
	color: #7EB046;
}


/* Aktiv werden Seiten */
#b1804 h1.headline,
#b1771 h1.headline {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 30px;
	border-bottom: 5px solid #AFC91D;
}

/* Aktiv werden Zukunftsstiftung Landwirtschaft */
#b1771 .col-full {
	width: 660px;
}

sup { 
	position: relative; 
	top: -0.5em; 
	font-size: 80%; 
}

a sup, a:link sup, a:visited sup {
	position: relative; 
    color: #B5CD2D;
    font-weight: bold; 
	font-size: 80%; 
	top: -0.3em; 
	
}

a:focus sup, a:hover sup, a:active sup {
    color: #54565C;
}

.faq-flapper .data-row li a.external-link-new-window, 
.faq-flapper .data-row li a.external-link-new-window:link, 
.faq-flapper .data-row li a.external-link-new-window:visited {
    color: #B5CD2D;
    font-weight: bold;
    text-decoration: underline;	
}

.faq-flapper .data-row li a.external-link-new-window:focus, 
.faq-flapper .data-row li a.external-link-new-window:hover, 
.faq-flapper .data-row li a.external-link-new-window:active {
    color: #54565C;
}

/*
.faq-flapper .data-row li a.external-link-new-window, 
.faq-flapper .data-row li a.external-link-new-window:link, 
.faq-flapper .data-row li a.external-link-new-window:visited {
	display: inline-block;
    padding: 0 10px 0 28px !important; 
	font-size: 12px;
    height: 25px;
	color: #fff;
	font-weight: bold;
    line-height: 26px;   
	background-color: #AFC91D;
	background-image: url(img/ico_link.png);
    background-position: 10px center;
    background-repeat: no-repeat; 
}
.faq-flapper .data-row li a.external-link-new-window:hover, 
.faq-flapper .data-row li a.external-link-new-window:focus, 
.faq-flapper .data-row li a.external-link-new-window:active {
	background-color: #82868F;
}

*/
